package com.steerinfo.ems.trmstation.mapper;

import com.steerinfo.ems.trmstation.model.TRmStation;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TRmStationMapper extends IBaseMapper<TRmStation, String> {
    List<TRmStation> getNameAndId();
    Long getMaxSortSeq();
}